/*
Theme Name: PageBuilder Child Theme
Theme URI: http://www.silentblast.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Silentblast Team
Author URI: http://www.silentblast.com
template: bb-theme

/* Add your custom styles here... */ 


/* inquiry form */
.inquiry-form {
	max-width: 100%;
	margin-bottom: 12px;
	border-radius: 5px;
	/*background: #123123; */
}

.inquiry-form > div:after {
	clear: both;
	content: "";
	display: table;
}
/*
.inquiry-form > div > div {
	width: 50%;
	float: left;
}
*/
.inquiry-form > div > div {
	padding-right: 1.25%;
}

.inquiry-form > div > div:first-of-child {
	padding-right: 1.25%;
	padding-left: 0;
}



.inquiry-form > h1 {}
.inquiry-form > h2 {}
.inquiry-form select {
	background-color: #fcfcfc;
    background-image: none;
    border: 1px solid #e6e6e6;
    border-radius: 4px;
    box-shadow: none;
    color: #808080;
    display: block;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: all 0.15s ease-in-out 0s;
    vertical-align: middle;
    width: 100%;
	height: 46px;
}


#social-feed-container-1123 .grid-item {
	margin-bottom: 20px;
}


@media only screen and (min-width : 768px) {

	#social-feed-container-1123 {
		margin-left: -15px;
		margin-right: -15px;
	}


	#social-feed-container-1123 .grid-item {
		float: left;
		width: 50%;
		margin-bottom: 20px;
		padding-left: 15px;
		padding-right: 15px;
	}

	#social-feed-container-1123 .grid-item img {
		display: none;
	}
}